import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {DiscountPackageListComponent} from './discount-package-list/discount-package-list.component';
import {DiscountPackageEditComponent} from './discount-package-edit/discount-package-edit.component';


const routes: Routes = [
  { path: 'discount-package-list', component: DiscountPackageListComponent },
  { path: 'discount-package-edit', component: DiscountPackageEditComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class DiscountPackageRoutingModule { }
